Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Verktyg för att visa &arts; felmeddelanden

    artsmessage Allmänna &kde;-väljare Allmänna &kde;-väljare  -e, --error-w, --warning-i,--info  meddelande

## Beskrivning

`artsmessage` är ett verktyg för att visa felmeddelanden från &arts;.

## Väljare

`artsmessage` accepterar de vanliga kommandoradsväljarna i QT och &kde;.

## Programväljare

`-e`, `--error`

  Visa felmeddelande (standardvärde).

`-i`, `--info`

  Visa informationsmeddelande.

`-w`, `--warning`

  Visa varningsmeddelande.

## Upphovsman

Den här manualsidan är skriven av Chris Cheney ccheney@debian.org för Debians GNU/Linux-system (men kan användas av andra). Tillåtelse ges att kopiera, distribuera och/eller ändra detta dokument under villkoren i GNU Free Documentation License, Version 1.1 eller någon senare version publicerad av Free Software Foundation, utan invarianta avsnitt, utan framsidestexter och utan baksidestexter.